@font-face {
    font-family: 'icomoon';
    src:  url('../fonts/icomoon.eot?1n9i7e');
    src:  url('../fonts/icomoon.eot?1n9i7e#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?1n9i7e') format('truetype'),
    url('../fonts/icomoon.woff?1n9i7e') format('woff'),
    url('../fonts/icomoon.svg?1n9i7e#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.product-social-links .icon.ib.icon-color-productview {
    font: normal normal normal 14px/2.9 ThemeIcons;
}

.icon-tomato:before {
    content: url("../images/tomaten.png");
    height: 30px;
    width: 30px;
    display: inline-block;
    position: absolute;
    left: 7px;
    top: 1px;
}
.icon-pepper2:before{
    content: url("../images/hetesaus.png");
    height: 22px;
    width: 40px;
    display: inline-block;
    position: absolute;
    left: 11px;
    top: -6px;
}
.icon-pepper:before {
    content: url("../images/peperzaden.png");
    height: 36px;
    width: 35px;
    display: inline-block;
    position: absolute;
    left: -2px;
    top: 2px;
}

.icon-icon-pp:before {
    content: "\e902";
    font-size: 46px;
    line-height: 72px;
}
.icon-icon-p:before {
    content: "\e903";
    font-size: 46px;
    line-height: 72px;
}
.icon-icon-ts:before{
    content: "\e901";
    font-size: 46px;
    line-height: 72px;
}
.icon-icon-tss:before{
    content: "\e900";
    font-size: 46px;
    line-height: 72px;
}
.icon-tomat:before {
    content: "\e900";
    color: #e3b72d;
    font-size: 55px;
    line-height: 74px;
}
.icon-full_tomat:before {
    content: "\e901";
    color: #fff;
    font-size: 55px;
    line-height: 74px;
}
.main.container.full-width{
    padding-top: 0 !important;
}
.center{
    text-align: center;
}
.bot-banner-container{
    font-size: 50px;
    color: #fff;
    padding: 29px 0;
    min-height: 276px;
}
.bot-banner-container p{
    margin: 0;
}
.page-wrapper h1,
.page-wrapper h2,
.page-wrapper h3,
.page-wrapper h4,
.page-wrapper h5,
.page-wrapper h6,
.page-wrapper .footer .heading {
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
}
.page-wrapper a:hover{
    color: #646a3d;
}
.page-wrapper #scroll-to-top:hover{
    background-color: #646a3d;
}
.page-wrapper  .ib-ef-3.icon-icon-p,
.ib-ef-3.icon-icon-pp{
    box-shadow: 0 0 0 4px #63693d;
}
.pepperseedseu .ib-ef-3.icon-icon-p{
    box-shadow: 0 0 0 4px #a73448;
}
.tomotoseedseu .ib-ef-3.icon-icon-tss,
.tomotoseedseu .ib-ef-3.icon-icon-ts{
    box-shadow: 0 0 0 4px #e4b82d;
}
.page-wrapper .ib-ef-3.icon-icon-p:hover,
.page-wrapper .ib-ef-3.icon-icon-pp:hover,
.page-wrapper .feature-icon-hover:hover .ib-ef-3a.icon-icon-pp,
.page-wrapper .feature-icon-hover:hover .ib-ef-3a.icon-icon-p{
    color: #63693d;
}
.page-wrapper .pepperseedseu .feature-icon-hover:hover .ib-ef-3a.icon-icon-p{
    color: #a73448;
}
.page-wrapper .tomotoseedseu .feature-icon-hover .ib-ef-3a.icon-icon-tss,
.page-wrapper .tomotoseedseu .feature-icon-hover:hover .ib-ef-3a.icon-icon-ts{
    color: #e4b82d;
}
.page-wrapper .ib-ef-3.icon-icon-p:after,
.page-wrapper .ib-ef-3.icon-icon-pp:after{
    background-color: #63693d;
}
.page-wrapper .pepperseedseu .ib-ef-3.icon-icon-p:after{
    background-color: #a73448;
}
.page-wrapper .tomotoseedseu .ib-ef-3.icon-icon-ts:after{
    background-color: #e4b82d;
}
.page-wrapper .tomotoseedseu .feature-icon-hover .ib-ef-3a.icon-icon-tss:after{
    background-color: #fff;
}
.page-wrapper .tomotoseedseu .feature-icon-hover:hover .ib-ef-3.icon-icon-ts:after{
    background-color: #e4b82d !important;
    color: #fff;
}
.page-wrapper .item .ban{
    position: relative;
    height: 443px;
    background-position: center 30px;
    background-color: #fbfbfb;
    background-repeat: no-repeat;
}
.page-wrapper .item .text_on_slider {
    font-family: "Open Sans", sans-serif;
}
.page-wrapper .item .text_on_slider h1{
    text-transform: uppercase;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
}
.page-wrapper .item .text_on_slider p {
    font-size: 18px;
}
.page-wrapper .inner-container .slider-arrows1 .owl-controls.clickable .owl-buttons .owl-next:hover,
.page-wrapper .inner-container .slider-arrows1 .owl-controls.clickable .owl-buttons .owl-prev:hover{
    background-color: #646a3d;
}

.page-wrapper .pepperseedseu .inner-container .slider-arrows1 .owl-controls.clickable .owl-buttons .owl-next:hover,
.page-wrapper .pepperseedseu .inner-container .slider-arrows1 .owl-controls.clickable .owl-buttons .owl-prev:hover{
    background-color: #d8671b;
}
.page-wrapper .tomotoseedseu .inner-container .slider-arrows1 .owl-controls.clickable .owl-buttons .owl-next:hover,
.page-wrapper .tomotoseedseu .inner-container .slider-arrows1 .owl-controls.clickable .owl-buttons .owl-prev:hover{
    background-color: #e4b82d;
}
.page-wrapper .product-item-info .price-box .price{
    color: #b33a44;
}
.page-wrapper .product-item-info .price-box .price{
    color: #b33a44;
}
.page-wrapper .pepperseedseu .product-item-info .price-box .price{
    color: #d8671b;
}
.page-wrapper .tomotoseedseu .product-item-info .price-box .price{
    color: #e4b82d;
}
.page-wrapper .itemslider .block-title strong{
    color: #000;
    font-family: "Open Sans", sans-serif;
}
.page-wrapper .container .inner-container .feature .ic.ic-4x{
    color: #ff5858;
}
.page-wrapper .container .red{
    color: #b5133b;
    font-weight: 600;
}
.page-wrapper .container .normal{
    font-weight: normal;
    color: #000;
}
.product-info-main .box-tocart .fieldset .field.qty{
    margin-bottom: 15px;
}

.footer-container .footer .ib,
.footer-container .footer span.icon{
    background-color: #ff595d;
}
.footer-container .footer .pepperseeds .ib,
.footer-container .footer .pepperseeds span.icon{
    background-color: #676e41;
}
.footer-container .footer .inner-container .feature-icon-hover:hover .ib{
    background-color: transparent !important;
    color: #ff5a61 !important;

}
.footer-container .footer .inner-container .pepperseeds .feature-icon-hover:hover .ib{
    color: #676e41 !important;
}
.footer-container .footer-primary-bottom-spacing{
    text-align: center;
    border: none !important;
}
.footer-container .footer .social-links .ib{
    background-color: #bbbbbb;
    border-radius: 50%;
}
.footer-container .footer-primary-bottom .item-left{
    float: none;
}
.page-wrapper .links-wrapper-separators .links a{
    margin: 0px 5px;
}
.stores .links-wrapper-separators .links a.peperzaden.active,
.stores .links-wrapper-separators .links a.hetesaus.active,
.stores .links-wrapper-separators .links a.tomatenzaden.active,
.stores .links-wrapper-separators .links a.pepperseedseu.active,
.stores .links-wrapper-separators .links a.tomotoseedseu.active{
    background: #7f7f7f;
}
.links-wrapper-separators .links a.peperzaden{
    background: #a92929;
    background: -moz-linear-gradient(top, #a92929 0%, #c11515 100%);
    background: -webkit-linear-gradient(top, #a92929 0%,#c11515 100%);
    background: linear-gradient(to bottom, #a92929 0%,#c11515 100%);
}
.links-wrapper-separators .links a.hetesaus,
.links-wrapper-separators .links a.tomatenzaden,
.links-wrapper-separators .links a.peperzaden,
.links-wrapper-separators .links a.tomotoseedseu,
.links-wrapper-separators .links a.pepperseedseu{
    color: #fff;
    border-radius: 18px;
    position: relative;
    padding-left: 40px;
    padding-right: 20px;
}
.links-wrapper-separators .links a.hetesaus{
    background: rgb(216,97,18);
    background: linear-gradient(0deg, rgba(216,97,18,1) 0%, rgba(226,116,32,1) 100%);
}
.links-wrapper-separators .links a.tomatenzaden,
.links-wrapper-separators .links a.tomotoseedseu{
    margin-right: 0;
    padding-right: 15px;
    background: #e8cc4d;
    background: -moz-linear-gradient(top, #e8cc4d 0%, #cb9912 100%);
    background: -webkit-linear-gradient(top, #e8cc4d 0%,#cb9912 100%);
    background: linear-gradient(to bottom, #e8cc4d 0%,#cb9912 100%);
}
.links-wrapper-separators .links a.tomotoseedseu{
    margin-right: 0;
    padding-right: 15px;
    background: #e8cc4d;
    background: -moz-linear-gradient(top, #e8cc4d 0%, #cb9912 100%);
    background: -webkit-linear-gradient(top, #e8cc4d 0%,#cb9912 100%);
    background: linear-gradient(to bottom, #e8cc4d 0%,#cb9912 100%);
}
.links-wrapper-separators .links a:hover{
    color: #000 !important;
}
.links-wrapper-separators .links a span{
    font-family: "Open Sans", sans-serif;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.21);
    text-transform: uppercase;
}
.header-top-container .inner-container .item.stores {
    float: right;
    margin-right: 0;
}
.header-top .local-height
.header-top .dropdown-block .dropdown-heading,
.header-top,
.header-top .links > li > *{
    line-height: 35px !important;
}
.header-top-container .inner-container{
    margin: 10px 0;
}

.header-top .welcome{
    color: #555;
    font-weight: 600;
}
.nav-regular:not(.nav-vert) .nav-item.level0:hover > a{
    background-color: #636942 !important;
}
.nav-regular li.level0>a>span{
    font-weight: 600;
}
.page-wrapper .items-grid.centered .product-item-photo{
    max-height: 240px;
}
.footer-container .item-left{
    width: 51%;
    margin: 0 auto;
}
.action.primary{
    padding-left:4px;
    padding-right:4px;
}
@media only screen and (min-width: 1200px){
    .page-wrapper #header-container .container{
        max-width: 1238px;
    }
}
@media only screen and (max-width: 1200px){
    .header-top-container .inner-container .item.stores{
        float: left;
        margin-right: 15px;
    }
}
@media only screen and (min-width: 1101px){
    .page-wrapper .item .tomatenzaden.text_on_slider p{
        font-size: 20px;
    }
}
@media only screen and (max-width: 1100px){
    .page-wrapper .item .text_on_slider{
        padding: 0;
        margin: 14px auto;
    }
    .page-wrapper .item .ban {
        position: relative;
        height: auto;
        width: 100%;
        background-position: -1000%;
        padding: 0 25px;
    }
    .header-top-container .inner-container .item.stores{
        float: left;
        margin-right: 15px;
    }
    .page-wrapper .item .ban{
        height: auto;
    }
}
@media only screen and (min-width: 770px){
    .page-wrapper .header-container .block-search {
        width: 45%;
    }
}
@media only screen and (max-width: 767px){
    .page-wrapper .item .text_on_slider h1{
        font-size: 44px;
        padding: 0;
    }
    .owl-carousel .owl-item .image_on_slider img{
        width: auto;
        margin: 0 auto;
    }
    .item.item-right.newsletter-wrapper {
        width: 100%;
    }
    .page-wrapper .item .text_on_slider{
        width: 100%;
        padding: 0 15px;
    }
}
@media only screen and (min-width: 768px){
    .page-wrapper .item .text_on_slider h1{
        font-size: 52px;
    }
    [class*=on_slider]{
        width: 49%;
        display: inline-block;
        vertical-align: middle;
    }
    .block.newsletter {
        min-width: 315px;
    }
}
@media only screen and (max-width: 768px){
    .page-wrapper .item .text_on_slider p{
        font-size: 16px;
        padding: 0;
        margin: 0;
        width: 100%;
    }
}


/*MM2-36*/
.page-wrapper .hetesausnl .ib-ef-3.icon-icon-p,
.page-wrapper .hetesausnl .ib-ef-3.icon-icon-pp{
    box-shadow: 0 0 0 4px #d8671b;
}
.page-wrapper .hetesausnl .ib-ef-3.icon-icon-p:after,
.page-wrapper .hetesausnl .ib-ef-3.icon-icon-pp:after{
    background-color: #d8671b;
}
.page-wrapper .hetesausnl .ib-ef-3.icon-icon-p:hover,
.page-wrapper .hetesausnl .ib-ef-3.icon-icon-p:hover,
.page-wrapper .hetesausnl .ib-ef-3.icon-icon-pp:hover,
.page-wrapper .hetesausnl .feature-icon-hover:hover .ib-ef-3a.icon-icon-pp,
.page-wrapper .hetesausnl .feature-icon-hover:hover .ib-ef-3a.icon-icon-p{
    color: #d8671b;
}
.page-wrapper .hetesausnl .product-item-info .price-box .price{
    color: #d8671b;
}
.page-wrapper .hetesausnl .inner-container .slider-arrows1 .owl-controls.clickable .owl-buttons .owl-next:hover,
.page-wrapper .hetesausnl .inner-container .slider-arrows1 .owl-controls.clickable .owl-buttons .owl-prev:hover{
    background-color: #d8671b;
}
.hetesausnl .sticker.new{
    background-color: #d8671b;
}
.page-wrapper .hetesausnl .items-grid.centered .product-item-photo{
    height: 308px;
}
@media only screen and (max-width: 650px){
    .bot-banner-container{
        font-size: 29px;
    }
}
@media only screen and (max-width: 480px){
    .page-wrapper .item .text_on_slider h1{
        font-size: 34px;
    }
}


/*MM2-37*/
.page-wrapper .tomatenzaden .ib-ef-3.icon-tomat,
.page-wrapper .tomatenzaden .ib-ef-3.icon-tomat{
    box-shadow: 0 0 0 4px #e4b82d;
}
.page-wrapper .tomatenzaden .ib-ef-3.icon-tomat:after,
.page-wrapper .tomatenzaden .ib-ef-3.icon-tomat:after{
    background-color: #e4b82d;
}
.page-wrapper .tomatenzaden .ib-ef-3.icon-tomat:hover,
.page-wrapper .tomatenzaden .ib-ef-3.icon-tomat:hover,
.page-wrapper .tomatenzaden .ib-ef-3.icon-tomat:hover,
.page-wrapper .tomatenzaden .feature-icon-hover:hover .ib-ef-3a.icon-tomat,
.page-wrapper .tomatenzaden .feature-icon-hover:hover .ib-ef-3a.icon-tomat{
    color: #e4b82d;
}
.page-wrapper .tomatenzaden .product-item-info .price-box .price{
    color: #e4b82d;
}
.page-wrapper .tomatenzaden .inner-container .slider-arrows1 .owl-controls.clickable .owl-buttons .owl-next:hover,
.page-wrapper .tomatenzaden .inner-container .slider-arrows1 .owl-controls.clickable .owl-buttons .owl-prev:hover{
    background-color: #e4b82d;
}
.tomatenzaden .sticker.new{
    background-color: #e4b82d;
}
.pepperseedseu .sticker.new{
    background-color: #d8671b;
}
.tomotoseedseu .sticker.new{
    background-color: #e4b82d;
}
.page-wrapper .tomatenzaden .items-grid.centered .product-item-photo img,
.page-wrapper .hetesausnl .items-grid.centered .product-item-photo img{
    vertical-align: bottom;
    display: block;
    margin: 0 auto;
}
.footer-container .footer .hetesaus .ib,
.footer-container .footer .hetesaus span.icon{
    background-color: #a84945;
}
.footer-primary-bottom .newsletter-wrapper{
    margin: -42px 0 0;
}
/*MM2-36*/
.footer-container .footer .tomatenzaden .ib,
.footer-container .footer .tomatenzaden span.icon{
    background-color: #df262f;
}
.page-wrapper .tomatenzaden .ib-ef-3.icon-full_tomat:hover:before,
.page-wrapper .tomatenzaden .ib-ef-3.icon-full_tomat:hover:before,
.page-wrapper .tomatenzaden .ib-ef-3.icon-full_tomat:hover:before,
.page-wrapper .tomatenzaden .feature-icon-hover:hover .ib-ef-3.icon-full_tomat:before,
.page-wrapper .tomatenzaden .feature-icon-hover:hover .ib-ef-3.icon-full_tomat:before{
    content: "\e900";
    color: #e3b72d;
    font-size: 55px;
    line-height: 77px;
}
.page-wrapper .container .normal.tomatenzaden{
    color: #fff;
}

/*MM2-37*/


/*MM2-38*/
@media only screen and (max-width: 1024px){
    .footer-primary-bottom .newsletter-wrapper {
        margin: 20px 0 0;
    }
}
@media only screen and (max-width: 769px){
    .page-wrapper .header-container .header-top .item:not(.item-interface) {
        display: block;
    }
    .page-wrapper .header-container .header-top .item.item-left.local-font{
        display: none;
    }
    .header-top-container .inner-container{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}
@media only screen and (max-width: 510px){
    .links-wrapper-separators .links a span{
        font-size: 10px;
    }
}
@media only screen and (max-width: 480px){
    .links-wrapper-separators .links a span{
        color: transparent;
        text-shadow: none;
    }
    .links-wrapper-separators .links a.hetesaus,
    .links-wrapper-separators .links a.tomatenzaden,
    .links-wrapper-separators .links a.peperzaden,
    .links-wrapper-separators .links a.pepperseedseu,
    .links-wrapper-separators .links a.tomotoseedseu{
        padding-right: 20px;
        width: 20px;
        padding-left: 25px;
        white-space: nowrap;
    }
    .icon-tomato:before{
        left: 8px;
        top: 3px;
    }
    .icon-pepper:before{
        left: 5px;
    }
    .icon-pepper2:before{
        left: 12px;
    }
}
/*MM2-38*/